unit uIEditorAlmacen;

interface

uses
  uEditorDBItem, uBizAlmacenes, uAlmacenesController;

type
  IEditorAlmacen = interface(IEditorDBItem)
  ['{C3064AF4-9DD6-4DF7-9992-CAF3833AFA2D}']
    function GetController : IAlmacenesController;
    procedure SetController (const Value : IAlmacenesController);
    property Controller : IAlmacenesController read GetController write SetController;

    function GetAlmacen: IBizAlmacen;
    procedure SetAlmacen(const Value: IBizAlmacen);
    property Almacen: IBizAlmacen read GetAlmacen write SetAlmacen;
  end;

implementation

end.
